<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="18JAN2023" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="0" sas_release="ind" ver="99.110" lang="xx" sequence_num="3510" software_code="snowodbcdrvr" alt_sku="snowodbcdrvr__M3H004__prt__xx__sp0__1" platform="PRT">
    <custVer v="9.4" loc="en"/>
    <prodVer v="9.4" loc="en"/>
    <prodName v="SAS ODBC Driver for Snowflake" loc="en"/>
    <prodBranch v="v940m8"/>
    <reach v="customer"/>
    <prodDefn plat="wx6" sku="snowodbcdrvr:99.99:39392e313130:wx6:1:prod:none"/>
</prodPkg>
